import 'package:starting_template/bootstrap.dart';
import 'package:starting_template/core/flavors/flavor.dart';
import 'package:starting_template/presentation/features/app/app.dart';

void main(List<String> args) {
  // Define environment
  StagingFlavor();

  // Initialize environment and variables
  bootstrap(App.new);
}
